Bug 1889676 - [release 4.6] Gather top installplans and their count
Summary: [release 4.6] Gather top installplans and their count
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.z
Assignee: Marcell Sevcsik
QA Contact: Pavel Šimovec
URL:
Whiteboard:
Depends On: 1883425
Blocks: 1889679
TreeView+ depends on / blocked
 
Reported: 2020-10-20 11:14 UTC by Martin Kunc
Modified: 2021-02-08 13:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Collect the number of installplans. Reason: There was Insights Nomination https://issues.redhat.com/browse/INSIGHTOCP-75 to help diagnosing https://bugzilla.redhat.com/show_bug.cgi?id=1855706 Result: Top 100 installplans are gathered and grouped by name.
Clone Of: 1883425
: 1889679 (view as bug list)
Environment:
Last Closed: 2021-02-08 13:50:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 243 0 None closed [release 4.6] Bug 1889676: Gather installplans 2021-02-11 21:16:32 UTC
Red Hat Product Errata RHSA-2021:0308 0 None None None 2021-02-08 13:51:09 UTC

Comment 1 Scott Dodson 2020-12-09 16:45:47 UTC
OCP Pillar leads have agreed that items which add new capabilities are not eligible for high severity so I'm lowering this to medium so that we may better prioritize the queue.

Comment 4 Pavel Šimovec 2021-02-01 09:45:17 UTC
archive contains file config/installplans.json

verified on  4.6.0-0.nightly-2021-01-30-211400

Comment 6 errata-xmlrpc 2021-02-08 13:50:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.6.16 security and bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0308


Note You need to log in before you can comment on or make changes to this bug.